<!DOCTYPE html>
<html>
<head>
	<title>Ejercicio3</title>
	<meta charset="utf-8">
	<script type="text/javascript">
		function MensajeRobot(){

			alert("Robot");
		}

	</script>

</head>

<body>
<p style="font-size: 24pt; color: blue;">
	El primer parrafo
	
	<a href="http://www.google.es" target="_blank">
	Google
	</a>
</p>

<p style="font-size: 14pt; color: green;">
	El segundo parrafo
	<img src="robot.jpg" onclick="MensajeRobot();">

</p>

</body>
</html>
